Bug 41613 - ppp not loaded by default in 2.4 kernel
Summary: ppp not loaded by default in 2.4 kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-21 15:52 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 09:28:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-21 15:52:18 UTC
Description of Problem:
After upgrading to the 2.4 kernel (from 2.2), the ppp module is no longer 
available. The error message says that ppp module could not be loaded into 
the kernel. I rolled back to the 2.2 kernel, confirmed that ppp loaded 
(logged into ISP), and upgraded again to 2.4. This time I chose custom and 
verified the ppp was selected but after the upgrade received the same 
error.


How Reproducible:


Steps to Reproduce:
1. Install RedHat 7, verify that ppp is working (log into ISP)
2. Upgrade to 7.1 and attempt to connect to internet. 3. 

Actual Results:
Error states that ppp module was not loaded into the kernel.


Expected Results:


Additional Information:

Comment 1 Thomas Woerner 2004-08-13 09:28:17 UTC
Please verify this with a newer version of Red Hat Enterprise Linux or Fedora
Core and reopen it against the new version if it still occurs.

Closing as "not a bug" for now.



Note You need to log in before you can comment on or make changes to this bug.